Vivid

To find information on a specific feature, do one of the following:

· Click the feature and press F1

· Click the "?" in the upper-right corner and then click on the feature

The features displayed depend on your printer’s configuration. If you cannot find a particular feature, you may need to update your printer software. For example, if you install a Duplex Unit (two-sided printing accessory) on your printer, you must update your printer software to reflect this change and add the Duplex functionality.

To update your printer software, do one of the following:

· In Windows XP, click Start and then click Printers and Faxes.

· In Windows 2000, click Start, click Settings and then click Printers.

In your Printers folder, right-click on your printer's icon and select Properties. On the Device Settings tab, look under Installable Options. Click the settings that correctly represent your printer’s configuration.

Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.


.TOPIC 15250
Prints all text characters as black, regardless of the document color settings for text.

.TOPIC  1070
Specifies how the document is positioned on the page.  Portrait orients the print vertically.  Landscape orients the print horizontally.

.TOPIC  360000
Displays general help topics for your fax printer driver.

.TOPIC  362015
Specifies the paper size (form) to use.  The various paper sizes and forms listed match those supported by your printer.  Depending on the printer, you might see paper sizes ranging from Letter, Legal, Envelope, and so on.

A form defines both paper size and margins.  Many printers support more than one paper source, such as upper and lower trays.  You can assign forms to any of your printer’s paper sources.  Once a form is matched to a source, you can select the form when you print from your programs.

.TOPIC  381031
Specifies how the document is positioned on the page.  Portrait orients the print vertically.  Landscape orients the print horizontally.

.TOPIC  381032
Specifies how the document is positioned on the page.  Portrait orients the print vertically.  Landscape orients the print horizontally.

.TOPIC  323098
The fax resolution determines how your fax will look when received by recipients. For example, if you know a recipient will process the fax through an OCR program, you should send the fax at the Fine or Superfine resolution.